.Administrador {
  background-color: #b8c6f6
}

.Vendedor {
  background-color: #d5caf7
}

.Supervisor {
  background-color: #edcba8
}

.login-app {
}

.login-app::after {
  content: "";
  background: url('/assets/idelmar_background.jpg');
  background-repeat:no-repeat;
  background-size: auto;
  background-position: center;
  opacity: 0.6;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
